umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
BasicStruct Struct Reference

`#include <cxx11-uniform-initialization.h>`

## Public Attributes
int | x
double | y

## Member Data Documentation

## ◆ x

int BasicStruct::x

## ◆ y

double BasicStruct::y

The documentation for this struct was generated from the following file:

- test/import/cxx/cxx11-uniform-initialization.h